# Generated by makepkg 6.0.2
# using fakeroot version 1.32.1
pkgname = python-wxpython
pkgbase = python-wxpython
pkgver = 1:4.2.1-1
pkgdesc = Cross-platform GUI toolkit
url = https://www.wxpython.org
builddate = 1690417806
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 59167851
arch = aarch64
license = custom:wxWindows
depend = wxwidgets-gtk3
depend = python-six
optdepend = python-pypubsub: Alternative to the deprecated wx.lib.pubsub API
makedepend = mesa
makedepend = glu
makedepend = webkit2gtk
makedepend = python-requests
makedepend = python-setuptools
makedepend = python-attrdict
makedepend = sip
makedepend = doxygen
makedepend = waf
checkdepend = xorg-server-xvfb
checkdepend = python-pytest-forked
checkdepend = python-numpy
